/***
* Výňatek z knihy "HTML5 a CSS3", vydal Computer Press.
* Autorská práva ke kódu. Nesmí se použít jako materiály k výuce, 
* v kurzech, knihách, článcích a podobně. V případě dotazů nás kontaktujte.
* Ručíme, že kódy ke knize odpovídají svému účelu. 
* Více informací o knize najdete na http://knihy.cpress.cz/k1948.
***/
// viz http://www.javascripter.net/faq/settinga.htm
function NastavCookie(nazevCookie,hodnotaCookie,pocetDnu) {
  var dnes = new Date();
  var vyprsi = new Date();
  if (pocetDnu==null || pocetDnu==0) pocetDnu=1;
  vyprsi.setTime(dnes.getTime() + 3600000*24*pocetDnu);
  document.cookie = nazevCookie+"=" +escape(hodnotaCookie)
                    + ";expires=" +vyprsi.toGMTString();
}
